/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc04               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e46            { /* images/epa_27_oct_201700... */
	background      : transparent url(images/epa_27_oct_2017001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e45             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e44             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 256px;
	top             : 181px;
	width           : 759px;
	height          : 585px;
	}
span#e43            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e42            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e41            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e40            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e39            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e38             { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a38               { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e37             { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  22px;
	}
a#a37               { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e36             { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   3px;
	position        : absolute;
	left            : 520px;
	top             : 153px;
	width           : 101px;
	height          :  43px;
	}
a#a36               { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e35             { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a35               { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e34             { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a34               { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
h5#e33              { /* Consulting services */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  62px;
	}
div#e32             { /* Noise Pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 364px;
	width           : 212px;
	height          :  21px;
	}
div#e31             { /* Waste */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 394px;
	width           : 212px;
	height          :  21px;
	}
div#e30             { /* Air pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 423px;
	width           : 212px;
	height          :  30px;
	}
h5#e29              { /* Environmental noise asse... */
	text-align      : left;
	position        : absolute;
	left            : 462px;
	top             : 215px;
	width           : 522px;
	height          :  46px;
	}
h6#e28              { /* Noise measurement and as... */
	text-align      : left;
	position        : absolute;
	left            : 473px;
	top             : 251px;
	width           : 515px;
	height          :  53px;
	}
h5#e27              { /* Sewage treatment, monito... */
	text-align      : left;
	position        : absolute;
	left            : 458px;
	top             : 478px;
	width           : 517px;
	height          :  32px;
	}
h6#e26              { /* Management of sewage tre... */
	text-align      : left;
	position        : absolute;
	left            : 474px;
	top             : 518px;
	width           : 510px;
	height          :  59px;
	}
form#f25            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
fieldset#e25        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	background-color: transparent;
	}
input#e24           { /* Submit Search  */
	background-color: #f0f0f0;
	background-image: url(images/epa_27_oct_2017001003.jpg);
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           : 134px;
	height          :  27px;
	}
input#e23           { /* Text q  */
	padding         :   2px;
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e22           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
h5#e21              { /* Waste classification, tr... */
	text-align      : left;
	position        : absolute;
	left            : 463px;
	top             : 311px;
	width           : 531px;
	height          :  27px;
	}
h5#e20              { /* Air quality, analysis an... */
	text-align      : left;
	position        : absolute;
	left            : 462px;
	top             : 404px;
	width           : 536px;
	height          :  27px;
	}
h6#e19              { /* Collecting air quality d... */
	text-align      : left;
	position        : absolute;
	left            : 474px;
	top             : 441px;
	width           : 520px;
	height          :  48px;
	}
h6#e18              { /* Unwanted material must b... */
	text-align      : left;
	position        : absolute;
	left            : 473px;
	top             : 345px;
	width           : 523px;
	height          :  54px;
	}
h5#e17              { /* Greenhouse gas measureme... */
	text-align      : left;
	position        : absolute;
	left            : 468px;
	top             : 670px;
	width           : 525px;
	height          :  30px;
	}
h6#e16              { /* Monitoring and reporting... */
	text-align      : left;
	position        : absolute;
	left            : 483px;
	top             : 712px;
	width           : 510px;
	height          :  44px;
	}
div#e15             { /* Sewage */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 454px;
	width           : 221px;
	height          :  21px;
	}
div#e14             { /* Greenhouse */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 483px;
	width           : 220px;
	height          :  21px;
	}
div#e13             { /* Dangerous goods transpor... */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 513px;
	width           : 220px;
	height          :  21px;
	}
div#e12             { /* Dangerous goods storage */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 544px;
	width           : 231px;
	height          :  21px;
	}
span#e11            { /* images/worldglob.gif */
	background      : transparent url(images/worldglob.gif) no-repeat top left;
	position        : absolute;
	left            : 812px;
	top             :  60px;
	width           :  60px;
	height          :  59px;
	}
div#e10             { /* Document\ \Links */
	position        : absolute;
	left            : 291px;
	top             : 216px;
	width           : 128px;
	height          :  59px;
	}
div#e9              { /* Transporting waste */
	position        : absolute;
	left            : 293px;
	top             : 303px;
	width           : 156px;
	height          :  47px;
	}
div#e8              { /* Energy Waste */
	position        : absolute;
	left            : 294px;
	top             : 345px;
	width           : 161px;
	height          :  36px;
	}
div#e7              { /* National Pollutant Inven... */
	position        : absolute;
	left            : 299px;
	top             : 467px;
	width           : 162px;
	height          :  60px;
	}
div#e6              { /* Greenhouse Gas Reporting... */
	position        : absolute;
	left            : 297px;
	top             : 536px;
	width           : 172px;
	height          :  87px;
	}
div#e5              { /* NSW Air Quality data */
	position        : absolute;
	left            : 295px;
	top             : 390px;
	width           : 148px;
	height          :  66px;
	}
h5#e4               { /* Environment protection l... */
	text-align      : left;
	position        : absolute;
	left            : 463px;
	top             : 580px;
	width           : 525px;
	height          :  33px;
	}
h6#e3               { /* Complying with licence r... */
	text-align      : left;
	position        : absolute;
	left            : 474px;
	top             : 616px;
	width           : 510px;
	height          :  51px;
	}
h1#e2               { /* Environmental Performanc... */
	background      : transparent url(images/epa_27_oct_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            :  23px;
	top             :  29px;
	width           : 740px;
	height          : 117px;
	}
h6#e1               { /* The list below contains ... */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 282px;
	width           : 212px;
	height          :  75px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
